#-----------------------------------------------------------------------------
# Croatian translation by Ivo
#-----------------------------------------------------------------------------


##### General properties...
of=od
image=Slika
jump-to=Skoči na
page=Stranica
home=Polazna
help=Pomoć
alert-save-protection=Nije Vam dopušteno spremati slike sa ovog albuma!


##### Index-page specific properties...
first-page=Prva stranica
prev-page=Prethodna stranica
on-first-page=Došli ste do prve stranice
up=Jedan nivo gore
last-page=Zadnja stranica
next-page=Slijedeća stranica
on-last-page=Došli ste do zadnje stranice
slides=Slajda


##### Slide-page specific properties...
viewing=Gledate
first-slide=Prvi slajd
prev-slide=Prethodni slajd
on-first-slide=Došli ste do prvog slajda
last-slide=Zadnji slajd
next-slide=Slijedeći slajd
on-last-slide=Došli ste do zadnjeg slajda
index-page=Pregled svega
slide-show=Start/Stop prezentacije
orig-image=Kliknite za originalnu sliku
download-file=Preuzmite datoteku
download-sound=Preuzmite zvučnu datoteku obavijesti
order-print=Naredite tiskanje ove slike
comment=Komentar/Comment:

# Photographic metadata
exif-info=Pokaži/Sakrij EXIF Info
no-exif-info=Bez EXIF Infa
meta-general-tags=Općenite oznake
meta-maker-tags=Specifične oznake autora
meta-iptc-tags=IPTC oznake
meta-jpeg-tags=JPEG oznake

# Remarks
remarks-section=Napomena(e) gledatelja
toggle-remarks=Pokaži/Sakrij
remarks-info=Pokaži/Sakrij napomene gledatelja
remarks-notification-subject=Napomena je ostala
remarks-notification-photoid=Photo ID
remarks-notification-author=Napomenu je ostavio
remarks-notification-message=Napomena je

remarks-add=Dodaj napomenu
remarks-update=Osvježi napomenu
remarks-delete=Obriši napomenu
remarks-delete-all=Obriši sve napomene
remarks-exit-admin=Izlaz iz Admin načina
remarks-admin-console=Administracijska konzola
remarks-posted-by=Poslano od
remarks-posted-at=na
remarks-author=Ime
remarks-content=Poruka
remarks-empty-author-remark=Potrebni su ime i komentar; komentar nije prihvaćen!
remarks-nothing-to-delete=Nema baze podataka za ovaj album; Nema ništa za brisati
remarks-photo-remarks-deleted=Sve napomene za ovu fotku su obrisana:
remarks-photo-remark-deleted=Željena napomena ove fotke je obrisana.
remarks-all-remarks-deleted=Baza podataka za ovaj album je obrisana. Biće obnovljena kad će bit pogledana neka od fotki sa ovog albuma.
remarks-invalid-password=Neispavna zaporka! Željena akcija nije izvedena.


##### Common copyright specific properties...
updated-on=Album je zadnji put osvježen
powered-by=Uradjeno pomoću
and=i
skin=skin


##### Navigation Tips specific properties...
nav-tips=Navigacijski savjeti:
right-arrow-desc=Idi na slijedeću stranicu
left-arrow-desc=Idi na prethodnu stranicu
page-up-desc=Idi jedan nivo gore
home-desc=Idi na prvu stranicu
end-desc=Idi na zadnju stranicu
esc-desc=Zaustavi prezenatciju (ne u pregledu svega)
s-key-desc=Prebacuj start/stop prezentacije (ne kod pregleda svega)
i-key-desc=Prebacuj exif info (ne kod pregleda svega)
h-key-desc=Prebacuj savjete pomoći (ne kod pregleda svega)
